<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">blokovanie hovorov</text>
      <target FeatureID="-1" href="FDN_HLP_FDN_VIEW.html">Blokovanie hovorov</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">čísla služieb</text>
      <target FeatureID="-1" href="SDN_HLP_APP.html">Čísla služieb</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">čísla služieb na karte SIM</text>
      <target FeatureID="-1" href="SDN_HLP_APP.html">Čísla služieb</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">čísla služieb SIM</text>
      <target FeatureID="-1" href="SDN_HLP_APP.html">Čísla služieb</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">číslo na karte SIM</text>
      <target FeatureID="-1" href="PHOB_HLP_MY_NUMBERS.html">Moje čísla</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">informácie o kontakte</text>
      <target FeatureID="-1" href="PHOB_HLP_NAME_LIST.html">Priečinok Kontakty</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">karta SIM</text>
      <target FeatureID="-1" href="PHOB_HLP_SIM_INFO_VIEW.html">Kontakty na karte SIM</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">kontakty</text>
      <target FeatureID="-1" href="PHOB_HLP_ADD_ENTRY.html">Uloženie informácií o kontakte</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Kontakty</text>
      <target FeatureID="-1" href="PHOB_HLP_CONTACT_INFO_VIEW.html">Kontakty</target>
      <target FeatureID="-1" href="PHOB_HLP_CONTACT_INFO_VIEW.html">Kontakty</target>
      <target FeatureID="-1" href="PHOB_HLP_EDIT_ENTRY.html">Úprava kontaktov</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Kontakty na karte SIM</text>
      <target FeatureID="-1" href="PHOB_HLP_SIM_INFO_VIEW.html">Kontakty na karte SIM</target>
      <target FeatureID="-1" href="PHOB_HLP_SIM_LIST.html">Priečinok Kontakty na karte SIM</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">mená a čísla</text>
      <target FeatureID="-1" href="PHOB_HLP_ADD_ENTRY.html">Uloženie informácií o kontakte</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">miniatúrne obrázky</text>
      <target FeatureID="-1" href="PHOB_HLP_ADD_ENTRY.html">Uloženie informácií o kontakte</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Nastavenia kontaktov</text>
      <target FeatureID="-1" href="PHOB_HLP_SETTINGS.html">Nastavenia kontaktov</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pevné vytáčanie</text>
      <target FeatureID="-1" href="FDN_HLP_FDN_NUMBER_VIEW.html">Kontakty pevného vytáčania</target>
      <target FeatureID="-1" href="FDN_HLP_FDN_NUM_EDIT_VIEW.html">Úprava kontaktov pevného vytáčania</target>
      <target FeatureID="-1" href="FDN_HLP_FDN_VIEW.html">Blokovanie hovorov</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">položky telefónneho zoznamu</text>
      <target FeatureID="-1" href="PHOB_HLP_CONTACT_INFO_VIEW.html">Kontakty</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">poradie mien v priečinku Kontakty</text>
      <target FeatureID="-1" href="PHOB_HLP_SETTINGS.html">Nastavenia kontaktov</target>
      <target FeatureID="-1" href="PHOB_HLP_SETTINGS.html">Nastavenia kontaktov</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">predvolená pamäť</text>
      <target FeatureID="-1" href="PHOB_HLP_SETTINGS.html">Nastavenia kontaktov</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">priečinok Kontakty</text>
      <target FeatureID="-1" href="PHOB_HLP_NAME_LIST.html">Priečinok Kontakty</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Priečinok Kontakty</text>
      <target FeatureID="-1" href="PHOB_HLP_NAME_LIST.html">Priečinok Kontakty</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">skupiny kontaktov</text>
      <target FeatureID="-1" href="PHOB_HLP_GROUP_LIST.html">Skupiny kontaktov</target>
      <target FeatureID="-1" href="PHOB_HLP_GROUP_MEMBER_LIST.html">Členovia skupiny</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">telefónny zoznam</text>
      <target FeatureID="-1" href="PHOB_HLP_ADD_ENTRY.html">Uloženie informácií o kontakte</target>
      <target FeatureID="-1" href="PHOB_HLP_NAME_LIST.html">Priečinok Kontakty</target>
   </keywords>
</keywords>